name: bowtie
channels:
  - bioconda
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bowtie2=2.5.1=py310ha0a81b8_2
  - bzip2=1.0.8=h7f98852_4
  - ca-certificates=2023.5.7=hbcca054_0
  - icu=72.1=hcb278e6_0
  - ld_impl_linux-64=2.40=h41732ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=13.1.0=he5830b7_0
  - libgomp=13.1.0=he5830b7_0
  - libhwloc=2.9.1=nocuda_h7313eea_6
  - libiconv=1.17=h166bdaf_0
  - libnsl=2.0.0=h7f98852_0
  - libsqlite=3.42.0=h2797004_0
  - libstdcxx-ng=13.1.0=hfd8a6a1_0
  - libuuid=2.38.1=h0b41bf4_0
  - libxml2=2.11.4=h0d562d8_0
  - libzlib=1.2.13=hd590300_5
  - ncurses=6.4=hcb278e6_0
  - openssl=3.1.1=hd590300_1
  - perl=5.32.1=3_hd590300_perl5
  - pip=23.1.2=pyhd8ed1ab_0
  - python=3.10.12=hd12c33a_0_cpython
  - python_abi=3.10=3_cp310
  - readline=8.2=h8228510_1
  - setuptools=68.0.0=pyhd8ed1ab_0
  - tbb=2021.9.0=hf52228f_0
  - tk=8.6.12=h27826a3_0
  - tzdata=2023c=h71feb2d_0
  - wheel=0.40.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - zlib=1.2.13=hd590300_5
  - zstd=1.5.2=hfc55251_7
prefix: /opt/mambaforge/envs/bowtie
